<?php include("includes/config.php"); ?>
<?php include("includes/functions.php"); ?>
<?php
if(isset($_SESSION["admin_id"])){
 //echo "<script>alert('RIGHT');</script>";
	$admin_id = $_SESSION["admin_id"];

	$query = mysqli_query($conn, "SELECT * FROM admin WHERE id = '$admin_id'");
	$row = mysqli_fetch_assoc($query);

	$admin_name = $row["name"];
	$admin_email = $row["email"];
	$admin_username = $row["name"];
	$admin_password = $row["password"];


	//NUMBER OF USERS
	$query = mysqli_query($conn, "SELECT * FROM users ORDER BY id DESC");
	$users_numrow = mysqli_num_rows($query);

	//NUMBER OF NFTs COLL
	$query = mysqli_query($conn, "SELECT * FROM support ORDER BY id DESC");
	$support_numrow = mysqli_num_rows($query);

	//NUMBER OF NFTs COLL
	$query = mysqli_query($conn, "SELECT * FROM transfer ORDER BY id DESC");
	$transfer_numrow = mysqli_num_rows($query);


}else{
	//echo "<script>alert('WRONG');</script>";
}
?>




<!-- Favicons -->
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" href="images/favicon.ico">